Subject: bug#33854: StumpWM build failing.

From: Alex Kost <[email-masked]>
Date: Mon, 24 Dec 2018 18:09:21 +0300

Alex Kost (2018-12-24 18:01 +0300) wrote:

> Oleg Pykhalov (2018-12-24 09:10 +0300) wrote:
>
>> Hi,
>>
>> Thank you for notice this.
>>
>> "[email-masked]" <[email-masked]> writes:
>>
>>> Hi all, StumpWM is failing to build on my machine. Can anybody
>>> replicate this? […]
>>
>> The build farm can https://ci.guix.info/build/721131
>
> Actually it can't since the build status is "1" which means "failed".

Oops, I'm sorry.  Initially I thought that you meant "build farm can
build it", but now I see you meant "build farm can reproduce the fail" :-)

-- 
Alex